@c  Copyright (C) 2000, 2001, 2002, 2003  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Zing de twaalde noot

In deze oefening toont GNU Solfege twaalf noten in willekeurige volgorde en
speelt de eerste noot. Daarna moet jij alle noten zingen en kijken of je
de laatste noot juist zingt.

Dit is daarom ook meer een oefening om van bladmuziek af te leren zingen
dan om intervallen te leren zingen. Daarvoor kun je beter de
@uref{solfege:practise/harmonic-interval, Harmonische intervallen} of
@uref{solfege:practise/melodic-interval, Melodische intervallen} en
@uref{solfege:practise/sing-interval, zing het interval} oefeningen
gebruiken.


@subsection Aansturing via het toetsenbord
@itemize @bullet
@item Nieuw: _ctrl_key(twelve-tone/new_ak, n)
@item Speel de eerste noot: _ctrl_key(twelve-tone/play_first_note_ak, f)
@item Speel de laatste noot: _ctrl_key(twelve-tone/play_last_note_ak, l)
@item Speel alles: _ctrl_key(twelve-tone/play_all_ak, p)
@end itemize

